rematch - Bug #734
Feature # 262 (Open): [User] [Account]

[User][Account] Trén SP man list child account khong co data ciing hi€n thi phan trang

12/17/2024 04:08 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:
1. Tai man list child account trén SP
2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Trén SP man list child account khéng c6 data ciing hién thi phan trang

0 Két qua mong mudn:
2. Trén SP man list child account khéng c6 data hi€n thj dong bé nhu PC

History

#1 - 12/17/2024 04:08 AM - Nguyén Tra
- File 333.jpg added

#2 - 12/18/2024 07:39 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/18/2024 08:17 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/18/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/18/2024 08:56 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
